API ReferenceOther
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X post "https://api.timbrify.com/api/v1/mx/fiscal-score/bulk" \ -H "Content-Type: application/json" \ -d '{ "rfcs": [ "stringstring" ] }'{
"data": {
"scores": [
{
"rfc": "string",
"score": 0,
"riskLevel": "string",
"components": {
"efos": {
"score": 0,
"label": "string"
},
"satStatus": {
"score": 0,
"label": "string"
},
"history": {
"score": 0,
"label": "string"
},
"cancellations": {
"score": 0,
"label": "string"
},
"age": {
"score": 0,
"label": "string"
}
},
"alerts": [
"string"
],
"lastUpdated": "string"
}
]
}
}{
"error": "string",
"message": "string",
"details": null
}